/* General */

body {
  overflow: hidden;
  margin:0px;
}
.container {
  width: 100%;
}

.barra {
    display: block;
    text-align: center;
    width: 0;
    height: 3px;
    background: white;
    transition: width .3s;
    z-index: 13;
    position: fixed;
}
.barra.hide {
    opacity: 0;
    height: 0px;
    transition: opacity 1.3s;
    transition: height 1.3s;
}


.main {
  height: 100%;
  background-image: url('Imagenes/portada 1.jpg');
  background-size: cover;
}


.header {
  font-family: 'TrajanPro', sans-serif;
  font-weight: 300;
  position: relative;
  font-size: 14px;
  width: 100%;
}


/* Menu */ 


.menu-short > ul >a:hover {
  text-decoration: none;
}

.menu-short > ul :hover {
  background-color: #737373;
}

.menu-short > ul >a:focus {
  text-decoration: none;
}

.menu-short > ul >a:visited {
  text-decoration: none;
}

.logo-icon {
  height: 40px;
}

.menu-short {
  display: none;
  position: fixed;
  background-color:black;
  height: 100%;
  width: 100%;
  z-index: 999;
  text-align: right;
    overflow-y:auto;
}

#menu-icon {
  width: 20px;
  float: right;
  margin-right:3vw;
  margin-top: 10px;
  display: inline;
}

#menu-icon:hover {
  cursor: pointer;
}

.menu-short ul {
  float: right;
  margin-left: 0vw;
}


.menu-short li {
  color: white;
  font-family: 'TrajanPro', sans-serif;
  
  font-size: 20px;
  vertical-align:left;
  display: block;
  padding-top: 30px;
  padding-bottom: 30px;
  width: 100vw;
  border-bottom: 1px solid white;
}

.menu-short li:hover {
  cursor: pointer;

}

#atras-menu {
  position: relative;
  float: left;
  width: 20px;
  color:white;
  display: inline-block;
  z-index: 300;
  margin-top: 30px;
  margin-left: 30px;
  margin-bottom: 30px;
}

#atras-menu:hover{
  cursor: pointer;
}

#areas-mobile{
  padding-left: 0;
  display: inline;
}

#areas-mobile li {
  display: inline-block;
  font-family: 'TrajanPro', sans-serif;
  font-size: 11px;
  text-align: center;
  color: white;
  font-weight: bold;
  padding: 5px;
  margin-top: 5px;
  border: 1px solid white;
  -webkit-transition-property:color, border;
  -webkit-transition-duration: 0.3s;
  -moz-transition-property:color, border;
  -moz-transition-duration: 0.3s;
  -o-transition-property:color, border;
  -o-transition-duration: 0.3s;
}


#areas-mobile li:hover {
  cursor: pointer;
  text-decoration: none;
}


#main-logo {
    margin-top: 30vh;
    font-size:18px;
}
#main-logo-span-1 {
  font-size: 14px;
}
#main-logo-span-2 {
  font-size: 14px;
}
